<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Box Model</title>
	
	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

	<!-- Externa CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>

	
	<!-- Navigation Bar -->
	<nav>
		<ul>
			<li class="nav-logo">
				<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">
			</li>
			<li class="nav">Home</li>
			<li class="nav">Web Dev Program</li>
			<li class="nav">Componies</li>
			<li class="nav">FAQ</li>
			<li class="nav">Blog</li>
		</ul>
	</nav>

	<!-- Intro Section -->
	<section id="intro">
			<h2 class="header">What Is Zuitt</h2>
			<p>
				Zuitt is the #1 Phillipine -based startup offering web development coding bootcamp in Manila. Thanks to our rapid growth, we can now help ver 1,000 Filipinos learn web development with our every year. we also equip them with with the job hunting skills needed to get hires as Softwere Engineers. Our secret to success iis our belief that fiilipino can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you've always wanted foor your self and your family.
			</p>
			<div>
				<button>Apply Now</button>
			</div>
	</section>	

	

	<!-- Info Section -->
	<section id="succeed-info">
		<h2 class="header">Succeed with Info</h2>
		<div>
			<div class="card">
				<h3>Beginner Friendly</h3>
				<p>
					Experience Instruction will guide you from the ultimate beginner's lesson to your final dynamic website vai a live online instruction with passionate peers and one-on-one Q&A
				</p>
			</div>
			<div class="card">
				<h3>Stuudy Now, Pay Later</h3>
				<p>
					We;re confedent in your ability to get your dream carrer after the trainneng. Yu don't have to pay for the program while stilll learning
				</p>
			</div>
			<div class="card">
				<h3>Just 2/3 Months</h3>
				<p>
					Join our 1-2 Month day class for completely ommersed and dedicated learning or our 3-4 month night class so you can learn even while working
				</p>
			</div>
		</div>
	</section>

	
	
	<!-- Pre-footer Section -->
	<section id="pre-footer">
		<div>
			<h3>About US</h3>
			<p>History</p>
			<p>Mission and Vission</p>
			<p>Founders</p>
			<p>Branches</p>
		</div>
		<div>
			<h3>Careers</h3>
			<p>Juinior Developer</p>
			<p>Marketing Associate</p>
			<p>Legal Staff</p>
			<p>Junior Accountant</p>
		</div>
		<div>
			<h3>Follow Us</h3>
			<p>Facebook</p>
			<p>LinkedIn</p>
		</div>
			<div>
			<h3>Contact Us</h3>
			<p>(02) 8 282 9520</p>
			<p>0917 166 8714 (Globe), 0932 868 8713 (Smart)</p>
		</div>
	</section>


	
	<!-- Footer  -->
	<footer>
		<span>Terms of Service</span>
		<span>|</span>
		<span>Privacy Policy</span>
		<span>|</span>
		<span>&copy; 2017-2021 Zuit. All Rights Reserved.</span>
	</footer>
</body>
</html>